[song]
artist = OK Go
name = Do What You Want
album = Oh No
year = 2005
diff_bass = 1
diff_drums = -1
diff_guitar = -1
diff_vocals = -1
genre = Pop Rock
icon = ghot
delay = 0
charter = Vicarious Visions
diff_rhythm = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_drums_real = -1
diff_vocals_harm = -1
multiplier_note = 116
song_length = 192001
diff_band = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
album_track = 0
playlist_track = 4
video_start_time = 0
modchart = 0
sustain_cutoff_threshold = 0

